MONGOC_CLIENT_ENCRYPTION_DESTROY(3)

NAME
mongoc_client_encryption_destroy - mongoc_client_encryption_destroy()

SYNOPSIS

        void
        mongoc_client_encryption_destroy (
           mongoc_client_encryption_t *client_encryption);

Release all resources associated with client_encryption and free the structure. Does nothing if client_encryption is NULL.

PARAMETERS

    •   client_encryption: A mongoc_client_encryption_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc